* {
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}
html { background-color: #000;}
body{
    display: inline-block;
    min-height: 100vh;
    width: 100%;
    margin: 0 auto;
    padding: 0px;
    background: #0b013c;
    font-family: 'Roboto', sans-serif;
}
.wrapper{
    background-color: #fff;
    padding-bottom: 80px;
}
header{
    background:#0b013c url('../img/header-bg.png') no-repeat top center;
    background-size: 100%;
    padding: 275px 275px 250px;
    color: #fff;
    min-height: 100vh;
}
h1{
    font-size: 112px;
    font-weight: bold;
}
.logo{
    border: 2px solid #fff;
    border-radius: 2px;
    padding: 10px;
    display: inline-flex;
    position: absolute;
    top: 40px;
}
.header_text{
    margin-top: 20px;
    font-size: 32px;
}
.header_subtext{
    font-size: 20px;
    margin: 15px 0;
    font-style: oblique;
    line-height: 1.5;
}
form {
    margin-top: 40px;
}
form .email_field{
    width: 420px;
    padding: 20px;
    font-size: 22px;
    border: 0px;
    color: #808080;
    margin-right: 20px;
}
form .email_submit{
    font-size: 22px;
    padding: 20px 40px;
    border: 0px;
    color: #111111;
    background-color: #f8cb8a;
}
form .email_submit:hover{
    background-color: #f6bb66;
}
/* Content */
main{
    background-color: #fefaf3;
    padding: 120px 100px
}
main h2{
    background-color: #0b013c;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-size: 60px;
    margin: 20px 0;
}
main .pre_text{
    font-size: 30px;
    color: #111111;
}
main .text {
    color: #808080;
    font-size: 20px;
    line-height: 1.6;
    font-weight: normal;
    font-style: oblique;
}
hr{
    display: inline-block;
    text-align: center;
    margin: 30px 0;
    width: 125px;
    height: 12px;
    border: 0;
    background-color: #f8cb8a;
}
section{
    width: 75%;
}
.section_about{
    text-align: center;
}
.section_moon{
    display: flex;
    background-color: #fff;
    margin-top: 200px;
}
.section_moon img{
    width: 66%;
}
.aside_moon{
    padding: 50px 25px;
}
.section_pics{
    display: flex;
    margin-top: 150px;
    text-align: center;
}
.section_pics img{
    width: 100%;
}
.section_pics div {
    background-color: #fff;
    width: 100%;
}
.section_pics div:first-child{
    margin-right: 60px;
}
.section_pics div:last-child{
    margin-left: 60px;
}
.section_pics p {
    color: #808080;
    font-style: oblique;
    padding: 40px 25px 50px;
}
.section_cert{
    padding: 160px 410px;
    background:#0b013c url('../img/space-bg.png') repeat;
    background-size: cover;
    text-align: center;
    width: 100%;
}
.section_cert .pre_text {
    color: #fff;
    font-size: 30px;
}
.section_cert h2 {
    color: #fff;
    font-size: 60px;
    margin: 20px 0;
}
.section_cert .text{
    color: #fff;
    font-size: 20px;
    line-height: 1.6;
    font-weight: normal;
    font-style: oblique;
}
footer{
    background:#0b013c url('../img/footer-bg.jpeg') no-repeat bottom;
    background-size: cover;
    padding: 150px 275px;
    color: #fff;
    display: flex;
}
footer div{
    width: 50%;
}
footer h2 {
    font-size: 42px;
    margin-bottom: 25px;
}
footer p, footer a{
    font-size: 20px;
    line-height: 1.6;
}
footer a{
    color: #fff;
}
.footer_1{
    margin: auto;
}
.footer_2{
    text-align: right;
}
.footer_2 img{
    width: 80%;
}
@media screen and (max-width: 1500px) {
    .section_moon{
        display: block;
        text-align: center;
    }
    .section_moon img {
        width: 100%;
    }
}
@media screen and (max-width: 1142px) {
    form .email_submit{
        margin-top: 20px;
    }
    .section_cert{
        padding: 160px 205px;
    }
}